

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 74px 0px 132px 76px;padding: 0px;border: none;width: 717px;}
#page_1 #id_1 {border:none;margin: 0px 0px 0px 0px;padding: 0px;border:none;width: 717px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 387px 0px 0px 273px;padding: 0px;border:none;width: 444px;overflow: hidden;}





#page_2 {position:relative; overflow: hidden;margin: 73px 0px 448px 76px;padding: 0px;border: none;width: 717px;}





#page_3 {position:relative; overflow: hidden;margin: 74px 0px 103px 76px;padding: 0px;border: none;width: 717px;}

#page_3 #p3dimg1 {position:absolute;top:364px;left:132px;z-index:-1;width:397px;height:390px;}
#page_3 #p3dimg1 #p3img1 {width:397px;height:390px;}




#page_4 {position:relative; overflow: hidden;margin: 69px 0px 92px 76px;padding: 0px;border: none;width: 717px;}

#page_4 #p4dimg1 {position:absolute;top:871px;left:280px;z-index:-1;width:59px;height:1px;font-size: 1px;line-height:nHeight;}
#page_4 #p4dimg1 #p4img1 {width:59px;height:1px;}




#page_5 {position:relative; overflow: hidden;margin: 74px 0px 96px 76px;padding: 0px;border: none;width: 717px;}

#page_5 #p5dimg1 {position:absolute;top:63px;left:155px;z-index:-1;width:358px;height:138px;}
#page_5 #p5dimg1 #p5img1 {width:358px;height:138px;}




#page_6 {position:relative; overflow: hidden;margin: 73px 0px 86px 76px;padding: 0px;border: none;width: 717px;}

#page_6 #p6dimg1 {position:absolute;top:239px;left:37px;z-index:-1;width:567px;height:425px;}
#page_6 #p6dimg1 #p6img1 {width:567px;height:425px;}




#page_7 {position:relative; overflow: hidden;margin: 74px 0px 85px 76px;padding: 0px;border: none;width: 717px;}

#page_7 #p7dimg1 {position:absolute;top:95px;left:105px;z-index:-1;width:431px;height:356px;}
#page_7 #p7dimg1 #p7img1 {width:431px;height:356px;}




#page_8 {position:relative; overflow: hidden;margin: 73px 0px 74px 68px;padding: 0px;border: none;width: 725px;}





.ft0{font: 19px 'Times New Roman';line-height: 21px;}
.ft1{font: bold 21px 'Times New Roman';line-height: 24px;}
.ft2{font: bold 27px 'Times New Roman';line-height: 30px;}
.ft3{font: bold 19px 'Times New Roman';line-height: 21px;}
.ft4{font: bold 19px 'Times New Roman';line-height: 23px;}
.ft5{font: 18px 'Times New Roman';line-height: 23px;}
.ft6{font: 19px 'Times New Roman';margin-left: 32px;line-height: 21px;}
.ft7{font: 19px 'Times New Roman';line-height: 24px;}
.ft8{font: 19px 'Times New Roman';margin-left: 24px;line-height: 21px;}
.ft9{font: 19px 'Times New Roman';margin-left: 5px;line-height: 21px;}
.ft10{font: 19px 'Times New Roman';line-height: 22px;}
.ft11{font: italic 19px 'Times New Roman';line-height: 22px;}
.ft12{font: italic 12px 'Times New Roman';line-height: 15px;position: relative; bottom: -4px;}
.ft13{font: italic 19px 'Times New Roman';line-height: 21px;}
.ft14{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -4px;}
.ft15{font: 19px 'Arial';line-height: 21px;}
.ft16{font: italic 19px 'Times New Roman';line-height: 24px;}
.ft17{font: italic 19px 'Times New Roman';margin-left: 4px;line-height: 21px;position: relative; bottom: 12px;}
.ft18{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 7px;}
.ft19{font: bold 27px 'Times New Roman';line-height: 30px;position: relative; bottom: -5px;}
.ft20{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -5px;}
.ft21{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 36px;}
.ft22{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -5px;}
.ft23{font: italic 9px 'Times New Roman';line-height: 10px;position: relative; bottom: -5px;}
.ft24{font: 12px 'Arial';line-height: 14px;position: relative; bottom: 8px;}
.ft25{font: italic 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 8px;}
.ft26{font: 19px 'Times New Roman';line-height: 23px;}
.ft27{font: bold 25px 'Times New Roman';line-height: 27px;}
.ft28{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: 8px;}
.ft29{font: bold 25px 'Times New Roman';line-height: 29px;}
.ft30{font: italic 19px 'Times New Roman';line-height: 23px;}
.ft31{font: 19px 'Arial';line-height: 23px;}
.ft32{font: 12px 'Arial';line-height: 16px;position: relative; bottom: 8px;}
.ft33{font: 12px 'Times New Roman';line-height: 16px;position: relative; bottom: 8px;}
.ft34{font: italic 19px 'Arial';line-height: 21px;}
.ft35{font: italic 19px 'Arial';line-height: 23px;}
.ft36{font: italic 12px 'Arial';line-height: 14px;position: relative; bottom: 8px;}
.ft37{font: italic 19px 'Arial';line-height: 21px;position: relative; bottom: -6px;}
.ft38{font: 19px 'Arial';line-height: 21px;position: relative; bottom: -6px;}
.ft39{font: italic 19px 'Times New Roman';line-height: 21px;position: relative; bottom: 5px;}
.ft40{font: 12px 'Times New Roman';line-height: 14px;}
.ft41{font: 19px 'Arial';line-height: 21px;position: relative; bottom: 5px;}
.ft42{font: 19px 'Times New Roman';line-height: 21px;position: relative; bottom: -6px;}
.ft43{font: italic 18px 'Times New Roman';line-height: 22px;}
.ft44{font: italic 18px 'Arial';line-height: 22px;}
.ft45{font: 18px 'Times New Roman';line-height: 22px;}
.ft46{font: bold 18px 'Times New Roman';line-height: 22px;}
.ft47{font: bold 19px 'Times New Roman';line-height: 22px;}
.ft48{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft49{font: bold 19px 'Times New Roman';margin-left: 33px;line-height: 21px;}
.ft50{font: 19px 'Times New Roman';margin-left: 32px;line-height: 23px;}
.ft51{font: 19px 'Times New Roman';margin-left: 32px;line-height: 22px;}
.ft52{font: 18px 'Times New Roman';margin-left: 32px;line-height: 22px;}
.ft53{font: 1px 'Times New Roman';line-height: 1px;}
.ft54{font: italic 18px 'Arial';line-height: 20px;}
.ft55{font: 18px 'Times New Roman';line-height: 20px;}
.ft56{font: italic 18px 'Times New Roman';line-height: 20px;}
.ft57{font: 1px 'Times New Roman';line-height: 6px;}
.ft58{font: 15px 'Times New Roman';line-height: 16px;}
.ft59{font: 1px 'Times New Roman';line-height: 4px;}

.p0{text-align: left;padding-left: 105px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 194px;margin-top: 22px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 164px;margin-top: 22px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 184px;margin-top: 166px;margin-bottom: 0px;}
.p4{text-align: left;padding-left: 30px;margin-top: 21px;margin-bottom: 0px;}
.p5{text-align: left;margin-top: 140px;margin-bottom: 0px;}
.p6{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p8{text-align: left;padding-right: 138px;margin-top: 21px;margin-bottom: 0px;}
.p9{text-align: left;padding-right: 109px;margin-top: 0px;margin-bottom: 0px;}
.p10{text-align: left;margin-top: 20px;margin-bottom: 0px;}
.p11{text-align: left;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;}
.p12{text-align: justify;margin-top: 0px;margin-bottom: 0px;}
.p13{text-align: left;padding-right: 141px;margin-top: 21px;margin-bottom: 0px;}
.p14{text-align: justify;margin-top: 16px;margin-bottom: 0px;}
.p15{text-align: left;margin-top: 21px;margin-bottom: 0px;}
.p16{text-align: justify;margin-top: 1px;margin-bottom: 0px;}
.p17{text-align: justify;margin-top: 2px;margin-bottom: 0px;}
.p18{text-align: left;padding-left: 229px;margin-top: 0px;margin-bottom: 0px;}
.p19{text-align: justify;padding-right: 75px;margin-top: 21px;margin-bottom: 0px;}
.p20{text-align: justify;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p21{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p22{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p23{text-align: left;margin-top: 15px;margin-bottom: 0px;}
.p24{text-align: left;padding-left: 295px;margin-top: 282px;margin-bottom: 0px;}
.p25{text-align: left;padding-right: 75px;margin-top: 21px;margin-bottom: 0px;}
.p26{text-align: justify;padding-left: 267px;margin-top: 7px;margin-bottom: 0px;}
.p27{text-align: justify;padding-left: 267px;margin-top: 0px;margin-bottom: 0px;}
.p28{text-align: left;margin-top: 41px;margin-bottom: 0px;}
.p29{text-align: left;padding-left: 267px;margin-top: 24px;margin-bottom: 0px;}
.p30{text-align: left;padding-right: 75px;margin-top: 27px;margin-bottom: 0px;}
.p31{text-align: justify;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p32{text-align: left;padding-left: 265px;margin-top: 19px;margin-bottom: 0px;}
.p33{text-align: left;padding-right: 142px;margin-top: 21px;margin-bottom: 0px;}
.p34{text-align: left;padding-right: 103px;margin-top: 0px;margin-bottom: 0px;}
.p35{text-align: left;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p36{text-align: left;padding-left: 260px;margin-top: 24px;margin-bottom: 0px;}
.p37{text-align: left;margin-top: 27px;margin-bottom: 0px;}
.p38{text-align: justify;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}
.p39{text-align: left;padding-left: 305px;padding-right: 325px;margin-top: 15px;margin-bottom: 0px;text-indent: -55px;}
.p40{text-align: left;padding-right: 75px;margin-top: 48px;margin-bottom: 0px;}
.p41{text-align: left;padding-left: 295px;margin-top: 191px;margin-bottom: 0px;}
.p42{text-align: justify;padding-right: 70px;margin-top: 21px;margin-bottom: 0px;}
.p43{text-align: left;padding-left: 199px;margin-top: 15px;margin-bottom: 0px;}
.p44{text-align: left;margin-top: 22px;margin-bottom: 0px;}
.p45{text-align: center;padding-left: 3px;padding-right: 79px;margin-top: 466px;margin-bottom: 0px;}
.p46{text-align: left;padding-right: 78px;margin-top: 19px;margin-bottom: 0px;}
.p47{text-align: left;padding-right: 83px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: left;padding-left: 147px;margin-top: 443px;margin-bottom: 0px;}
.p49{text-align: left;padding-left: 156px;margin-top: 87px;margin-bottom: 0px;}
.p50{text-align: left;padding-left: 226px;padding-right: 78px;margin-top: 20px;margin-bottom: 0px;text-indent: -222px;}
.p51{text-align: left;padding-left: 167px;padding-right: 98px;margin-top: 0px;margin-bottom: 0px;text-indent: -143px;}
.p52{text-align: justify;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}
.p53{text-align: left;padding-left: 252px;margin-top: 0px;margin-bottom: 0px;}
.p54{text-align: justify;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;}
.p55{text-align: left;padding-right: 75px;margin-top: 41px;margin-bottom: 0px;}
.p56{text-align: justify;padding-left: 8px;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;}
.p57{text-align: justify;padding-left: 8px;padding-right: 70px;margin-top: 0px;margin-bottom: 0px;}
.p58{text-align: justify;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;}
.p59{text-align: left;padding-left: 44px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p60{text-align: center;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p61{text-align: left;padding-left: 25px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p62{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p63{text-align: left;padding-left: 62px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p64{text-align: left;padding-left: 41px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p65{text-align: right;padding-right: 39px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p66{text-align: center;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p67{text-align: left;padding-left: 16px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p68{text-align: left;padding-left: 194px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p69{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p70{text-align: center;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p71{text-align: right;padding-right: 223px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p72{text-align: center;padding-right: 78px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p73{text-align: left;padding-left: 8px;margin-top: 12px;margin-bottom: 0px;}
.p74{text-align: justify;padding-left: 8px;padding-right: 75px;margin-top: 1px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 122px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td2{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 72px;vertical-align: bottom;}
.td3{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 54px;vertical-align: bottom;}
.td4{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 133px;vertical-align: bottom;}
.td5{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td6{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 50px;vertical-align: bottom;}
.td7{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td8{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td9{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 265px;vertical-align: bottom;}
.td10{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 132px;vertical-align: bottom;}
.td11{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td12{border-left: #000000 1px solid;border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 53px;vertical-align: bottom;}
.td14{border-right: #000000 1px solid;border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 49px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 31px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 344px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 267px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 281px;vertical-align: bottom;}
.td19{padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 76px;vertical-align: bottom;}
.td21{padding: 0px;margin: 0px;width: 375px;vertical-align: bottom;}
.td22{padding: 0px;margin: 0px;width: 223px;vertical-align: bottom;}
.td23{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 20px;vertical-align: bottom;}
.td25{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 18px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 343px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 7px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 27px;vertical-align: bottom;}
.td29{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}

.tr0{height: 34px;}
.tr1{height: 22px;}
.tr2{height: 37px;}
.tr3{height: 21px;}
.tr4{height: 15px;}
.tr5{height: 6px;}
.tr6{height: 28px;}
.tr7{height: 25px;}
.tr8{height: 44px;}
.tr9{height: 48px;}
.tr10{height: 43px;}
.tr11{height: 4px;}

.t0{width: 162px;margin-left: 241px;margin-top: 24px;font: italic 19px 'Times New Roman';}
.t1{width: 658px;font: 19px 'Times New Roman';}
.t2{width: 642px;margin-left: 8px;margin-top: 15px;font: 19px 'Times New Roman';}

